WineHQ
Wine Forums

Board index » WineHQ » Wine Help » macOS




 Page 1 of 1 [ 2 posts ] 



 
Author Message
 Post Posted: Tue Apr 16, 2019 4:42 pm 
Offline
Level 2
Level 2

Joined: Sun Sep 09, 2018 6:16 pm
Posts: 30
Location: Earth
When trying to run Floating Sandbox v1.10.0 in Wine (v2.0.4, v3.0, v4.0-rc2), I get a message saying that my graphics driver appears not to support OpenGL (which FS requires).

Is there any way to run Floating Sandbox in any version of Wine?


Attachments:
Screen_Shot_2019-04-16_at_2.16.23_PM.png
Screen_Shot_2019-04-16_at_2.16.23_PM.png [ 10.24 KiB | Viewed 76 times ]
Top 
 Post Posted: Wed Apr 17, 2019 1:31 pm 
Offline
Level 2
Level 2

Joined: Sun Sep 09, 2018 6:16 pm
Posts: 30
Location: Earth
I have also now tried to run it with Wine Stable v4, same problem


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 2 posts ] 




Board index » WineHQ » Wine Help » macOS


Who is online

Users browsing this forum: No registered users and 5 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: